/*     261543 : 공백      */
.solid_line__261543__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__261543__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261543__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261543__ {height:0px;}
}

/*     255275 : 텍스트 오버레이 이미지      */
.text_over_img__255275__ {display:inline-block;overflow:hidden;position:relative;width:310px;max-width:100%;box-sizing:border-box;vertical-align:top;}
.text_over_img__255275__ * {box-sizing:border-box}
.text_over_img__255275__ a {display:block;transform:rotateX(0deg);opacity:1;transition:transform .3s ease-out, opacity .3s ease-out;}
.text_over_img__255275__:hover a {}
.text_over_img__255275__ img {vertical-align:top}
.text_over_img__255275__ .caption {position:absolute;left:0;width:100%;display:inline-block;}
.text_over_img__255275__ .caption span {display:block;margin:0;padding:2px 10px;}
.text_over_img__255275__ .caption .content02{display:block;position:relative;}
.text_over_img__255275__ .caption .content02:before{position: absolute; height: 3px; width: 40px; background: #ae1a3e; content: ''; top: 0; margin: 0 auto; left: 0; right: 0; margin-bottom: -5px;}
.text_over_img__255275__ .caption .subject {font-weight:bold;color:#444444;font-size:16px;}
.text_over_img__255275__ .caption .content {color:#444444;font-size:16px;}

.text_top__255275__ .caption {top:20px;text-align:left}
.text_mid__255275__ .caption {top:50%;font-size:0;text-align:center;transform:translateY(-50%);}
.text_mid__255275__ .caption .subject {width:100%;line-height:1;}
.text_mid__255275__ .caption .content {width:100%;line-height:1.2;}
.text_bot__255275__ .caption {bottom:20px;text-align:right}

@media all and (min-width:768px){
	.text_over_img__255275__ .caption .content {padding:15px 25px;}
	.text_over_img__255275__ .caption .subject {font-size:22px;}
}

@media all and (min-width:1025px){
	.text_over_img__255275__ .caption .subject {font-size:34px;}
	.text_over_img__255275__ .caption .content {font-size:18px;}
	.text_over_img__255275__ .caption .content02 {padding-top:15px; font-size:18px; font-weight:bold;}
	.text_over_img__255275__ .caption .content03 {font-size:16px;}
}

@media all and (max-width:768px){
	.text_over_img__255275__ {padding-left:20px;}
	.text_over_img__255275__ .caption .subject {font-size:30px;}
	.text_over_img__255275__ .caption .content {font-size:12px;}
	.text_over_img__255275__ .caption span {font-size:10px;}
}

/*     254688 : 블록 설정      */
.block_option__254688__ {    background-size: cover;  display:table;width:100%;}
.block_option__254688__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__254688__ {display:none; }
}
@media (min-width:1023px){
   .row__254688__ { background-size: contain !important; background-repeat: no-repeat !important; padding:0 30px;}
}

@media (min-width:1424px){
	.row__254688__ {height:870px;padding-left:195px;padding-right:195px; }
}

/*     254681 : 셀 설정      */
.cell_option__254681__ {display:table;width:100%; padding-top:200px; background-size: cover;}
.cell_option__254681__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254681__ {}

@media (min-width:1024px){
	.col__254681__ {padding-top:305px}
}

/*     254682 : 이미지 (모바일/PC 출력 구분)      */
.img__254682__ a {display:block;text-align:center;vertical-align:top}
.img__254682__ img {max-width:100%;vertical-align:top}
.img__254682__ .img_m {display:block;}
.img__254682__ .img_pc {display:none;position:relative;}

.img__254682__ .img_box {position:relative;}
.img__254682__ .img_box .img_off {display:block;transform:rotateX(0deg);opacity:1;transition:transform .3s ease-out, opacity .3s ease-out;}
.img__254682__ .img_box .img_on {display:block;position:absolute;top:0;right:0;left:0;transform:rotateX(-180deg);opacity:0;transition:transform .3s ease-out, opacity .3s ease-out;}
.img__254682__ .img_box:hover .img_off {transform:rotateX(-180deg);opacity:0;}
.img__254682__ .img_box:hover .img_on {transform:rotateX(0deg);opacity:1;}

@media all and (min-width:1024px){
	.img__254682__ .img_m {display:none;}
	.img__254682__ .img_pc {display:block;}
}

/*     255280 : 텍스트 오버레이 이미지      */
.text_over_img__255280__ {display:inline-block;overflow:hidden;position:relative;width:310px;max-width:100%;box-sizing:border-box;vertical-align:top;}
.text_over_img__255280__ * {box-sizing:border-box}
.text_over_img__255280__ a {display:block;transform:rotateX(0deg);opacity:1;transition:transform .3s ease-out, opacity .3s ease-out;}
.text_over_img__255280__:hover a {}
.text_over_img__255280__ img {vertical-align:top}
.text_over_img__255280__ .caption {position:absolute;left:0;width:100%;display:inline-block;}
.text_over_img__255280__ .caption span {display:block;margin:0;padding:2px 10px;}
.text_over_img__255280__ .caption .subject {font-weight:bold;color:#ffffff;font-size:16px;}
.text_over_img__255280__ .caption .content {color:#ffffff;font-size:16px;}

.text_top__255280__ .caption {top:20px;text-align:left}
.text_mid__255280__ .caption {top:50%;font-size:0;text-align:center;transform:translateY(-50%);}
.text_mid__255280__ .caption .subject {width:100%;line-height:1.3; position: relative;}
.text_mid__255280__ .caption .subject:before {position:absolute;height:3px;width: 40px;background:#fff;content:'';bottom:0;margin:0 auto;left: 0;right: 0;margin-bottom: -5px;}
.text_mid__255280__ .caption .content {width:100%;line-height:1.2;}
.text_bot__255280__ .caption {bottom:20px;text-align:right}

@media all and (min-width:768px){
	.text_over_img__255280__ .caption span {padding:22px 0 15px 0;}
	.text_over_img__255280__ .caption .subject {font-size:22px;}
}

@media all and (min-width:1025px){
	.text_over_img__255280__ .caption .subject {font-size:31px;}
	.text_over_img__255280__ .caption .content {font-size:18px;}
}

@media all and (max-width:768px){
	.text_over_img__255280__ {padding-right:20px;}
	.text_over_img__255280__ .caption .subject {font-size:14px;}
	.text_over_img__255280__ .caption .content {font-size:12px;}
	.text_over_img__255280__ .caption span {font-size:10px;}
}

/*     254689 : 셀 설정      */
.cell_option__254689__ {display:table;width:100%}
.cell_option__254689__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254689__ {}

@media (min-width:1024px){
	.col__254689__ {padding-top:390px}
}

/*     255298 : 텍스트 오버레이 이미지      */
.text_over_img__255298__ {display:inline-block;overflow:hidden;position:relative;width:310px;max-width:100%;box-sizing:border-box;vertical-align:top;}
.text_over_img__255298__ * {box-sizing:border-box}
.text_over_img__255298__ a {display:block;transform:rotateX(0deg);opacity:1;transition:transform .3s ease-out, opacity .3s ease-out;}
.text_over_img__255298__:hover a {}
.text_over_img__255298__ img {vertical-align:top}
.text_over_img__255298__ .caption {position:absolute;left:0;width:100%;display:inline-block;}
.text_over_img__255298__ .caption span {display:block;margin:0;padding:2px 10px;}
.text_over_img__255298__ .caption .content02{display:block;position:relative;}
.text_over_img__255298__ .caption .content02:before{position: absolute; height: 3px; width: 40px; background: #ae1a3e; content: ''; top: 0; margin: 0 auto; left: 0; right: 0; margin-bottom: -5px;}
.text_over_img__255298__ .caption .subject {font-weight:bold;color:#444444;font-size:16px;}
.text_over_img__255298__ .caption .content {color:#444444;font-size:16px;}

.text_top__255298__ .caption {top:20px;text-align:left}
.text_mid__255298__ .caption {top:50%; text-align:center;transform:translateY(-50%);}
.text_mid__255298__ .caption .subject {width:100%;line-height:1;}
.text_mid__255298__ .caption .content {width:100%;line-height:1.2;}
.text_bot__255298__ .caption {bottom:20px;text-align:right}

@media all and (min-width:768px){
	.text_over_img__255298__ .caption .content {padding:0;}
	.text_over_img__255298__ .caption .subject {font-size:22px; padding-bottom:15px;}
	.text_over_img__255298__ .caption .content03 {padding:15px 0;}
}

@media all and (min-width:1025px){
	.text_over_img__255298__ .caption .subject {font-size:31px; line-height:1.3;}
	.text_over_img__255298__ .caption .content {font-size:16px;}
	.text_over_img__255298__ .caption .content02 {padding-top:0; font-size:18px; font-weight:bold;}
	.text_over_img__255298__ .caption .content03 {font-size:16px;}
}

/*     255279 : 셀 설정      */
.cell_option__255279__ {display:table;width:100%}
.cell_option__255279__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__255279__ {}

@media (min-width:1024px){
	.col__255279__ {padding-top:305px}
}

/*     255286 : 텍스트 오버레이 이미지      */
.text_over_img__255286__ {display:inline-block;overflow:hidden;position:relative;width:310px;max-width:100%;box-sizing:border-box;vertical-align:top;}
.text_over_img__255286__ * {box-sizing:border-box}
.text_over_img__255286__ a {display:block;transform:rotateX(0deg);opacity:1;transition:transform .3s ease-out, opacity .3s ease-out;}
.text_over_img__255286__:hover a {}
.text_over_img__255286__ img {vertical-align:top}
.text_over_img__255286__ .caption {position:absolute;left:0;width:100%;display:inline-block;}
.text_over_img__255286__ .caption span {display:block;margin:0;padding:2px 10px;}
.text_over_img__255286__ .caption .subject {font-weight:bold;color:#444444;font-size:16px;}
.text_over_img__255286__ .caption .content {color:#fff;font-size:16px;}

.text_top__255286__ .caption {top:20px;text-align:left}
.text_mid__255286__ .caption {top:50%;font-size:0;text-align:center;transform:translateY(-50%);}
.text_mid__255286__ .caption .subject {width:100%;line-height:1.2; position: relative;}
.text_mid__255286__ .caption .subject:before {position:absolute;height:3px;width: 40px;background:#fff;content:'';bottom:0;margin:0 auto;left: 0;right: 0;margin-bottom: -5px;}
.text_mid__255286__ .caption .content {width:100%;line-height:1.1;}
.text_bot__255286__ .caption {bottom:20px;text-align:right}

@media all and (min-width:768px){
	.text_over_img__255286__ .caption span {padding:19px 0 15px 0;}
	.text_over_img__255286__ .caption .subject {font-size:22px;}
}

@media all and (min-width:1025px){
	.text_over_img__255286__ .caption .subject {padding-bottom:10px; font-size:27px;}
	.text_over_img__255286__ .caption .content {font-size:16px;}
}

/*     254694 : 셀 설정      */
.cell_option__254694__ {display:table;width:100%}
.cell_option__254694__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254694__ {}

@media (min-width:1024px){
	.col__254694__ {padding-top:390px}
}

/*     255303 : 텍스트 오버레이 이미지      */
.text_over_img__255303__ {display:inline-block;overflow:hidden;position:relative;width:310px;max-width:100%;box-sizing:border-box;vertical-align:top;}
.text_over_img__255303__ * {box-sizing:border-box}
.text_over_img__255303__ a {display:block;transform:rotateX(0deg);opacity:1;transition:transform .3s ease-out, opacity .3s ease-out;}
.text_over_img__255303__:hover a {}
.text_over_img__255303__ img {vertical-align:top}
.text_over_img__255303__ .caption {position:absolute;left:0;width:100%;display:inline-block;}
.text_over_img__255303__ .caption span {display:block;margin:0;padding:2px 30px;}
.text_over_img__255303__ .caption .content02{display:block;position:relative;}
.text_over_img__255303__ .caption .content02:before{position: absolute; height: 3px; width: 40px; background: #ae1a3e; content: ''; top: 0; margin: 0 auto; left: 0; right: 0; margin-bottom: -5px;}
.text_over_img__255303__ .caption .subject {font-weight:bold;color:#444444;font-size:16px;}
.text_over_img__255303__ .caption .content {color:#444444;font-size:16px;}

.text_top__255303__ .caption {top:20px;text-align:left}
.text_mid__255303__ .caption {top:50%; text-align:center;transform:translateY(-50%);}
.text_mid__255303__ .caption .subject {width:100%;line-height:1;}
.text_mid__255303__ .caption .content {width:100%;line-height:1.2;}
.text_bot__255303__ .caption {bottom:20px;text-align:right}

@media all and (min-width:768px){
	.text_over_img__255303__ .caption .subject {padding:15px 0;}
	.text_over_img__255303__ .caption .subject {font-size:22px;}
	.text_over_img__255303__ .caption .content03 {padding:15px 0; letter-spacing: -0.1em;}
}

@media all and (min-width:1025px){
	.text_over_img__255303__ .caption .subject {font-size:31px; line-height:1.3;}
	.text_over_img__255303__ .caption .content {font-size:16px;}
	.text_over_img__255303__ .caption .content02 {padding-top:0; font-size:18px; font-weight:bold;}
	.text_over_img__255303__ .caption .content03 {font-size:16px;}
}

/*     254695 : 셀 설정      */
.cell_option__254695__ {display:table;width:100%}
.cell_option__254695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__254695__ {}

@media (min-width:1024px){
	.col__254695__ {padding-top:305px}
}

/*     469165 : 텍스트 오버레이 이미지      */
.text_over_img__469165__ {display:inline-block;overflow:hidden;position:relative;width:310px;max-width:100%;box-sizing:border-box;vertical-align:top;}
.text_over_img__469165__ * {box-sizing:border-box}
.text_over_img__469165__ a {display:block;transform:rotateX(0deg);opacity:1;transition:transform .3s ease-out, opacity .3s ease-out;}
.text_over_img__469165__:hover a {}
.text_over_img__469165__ img {vertical-align:top}
.text_over_img__469165__ .caption {position:absolute;left:0;width:100%;display:inline-block;}
.text_over_img__469165__ .caption span {display:block;margin:0;padding:2px 10px;}
.text_over_img__469165__ .caption .subject {font-weight:bold;color:#ffffff;font-size:16px;}
.text_over_img__469165__ .caption .content {color:#ffffff;font-size:16px;}

.text_top__469165__ .caption {top:20px;text-align:left}
.text_mid__469165__ .caption {top:50%;font-size:0;text-align:center;transform:translateY(-50%);}
.text_mid__469165__ .caption .subject {width:100%;line-height:1.3; position: relative;}
.text_mid__469165__ .caption .subject:before {position:absolute;height:3px;width: 40px;background:#fff;content:'';bottom:0;margin:0 auto;left: 0;right: 0;margin-bottom: -5px;}
.text_mid__469165__ .caption .content {width:100%;line-height:1.2;}
.text_bot__469165__ .caption {bottom:20px;text-align:right}

@media all and (min-width:768px){
	.text_over_img__469165__ .caption span {padding:19px 0 15px 0px;}
	.text_over_img__469165__ .caption .subject {font-size:22px;}
}

@media all and (min-width:1025px){
	.text_over_img__469165__ .caption .subject {font-size:31px; word-break:keep-all}
	.text_over_img__469165__ .caption .content {font-size:16px;}
}

@media all and (max-width:768px){
	.text_over_img__469165__ {padding-right:20px;}
	.text_over_img__469165__ .caption .subject {font-size:14px;}
	.text_over_img__469165__ .caption .content {font-size:12px;}
	.text_over_img__469165__ .caption span {font-size:10px;}
}

/*     469185 : 셀 설정      */
.cell_option__469185__ {display:table;width:100%}
.cell_option__469185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__469185__ {}

@media (min-width:1024px){
	.col__469185__ {padding-top:390px}
}

/*     261690 : 블록 설정      */
.block_option__261690__ {display:table;width:100%}
.block_option__261690__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__261690__ {display:table;width:100%;padding: 0 58px;}
	.row__261690__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__261690__ { padding-top:10px; padding-bottom:20px; text-align:center;}
}


@media (min-width:1024px){
	.row__261690__ {display:none;}
}

/*     261691 : 이미지      */
.img__261691__ {max-width:100%}
.img__261691__ * {box-sizing:border-box}
.img__261691__ a {display:block;vertical-align:top}
.img__261691__ img {width:px;vertical-align:top}

/*     261692 : 텍스트 박스      */
a.box__261692__  {display: table; width: 100%;}
.text_box__261692__ {    height: 180px; box-sizing:border-box;   border: 4px solid #ae1a3e; background:#ffffff;text-align:center; display: table-cell; vertical-align: middle;}
.text_box__261692__ > p {margin:0;padding:0;}
.text_box__261692__ .box_title {position:relative;margin-bottom:10px; font-size:20px;font-weight:bold;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__261692__ .box_title02 {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:14px;font-weight:bold;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__261692__ .box_title02:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__261692__ .sub_title {color:#000; font-weight:bold; font-size:16px; margin-bottom: 10px; display: block;}
.text_box__261692__ .box_cont {margin-top:10px;font-size:11px;color:#777777;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__261692__ {height:240px;padding:0% 10%;}
	.text_box__261692__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__261692__ .box_title02 {padding-bottom:18px;font-size:17px;}
	.text_box__261692__ .box_title02:before {width:25px;}
	.text_box__261692__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__261692__ {height:333px;padding:20% 12%;}
	.text_box__261692__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__261692__ .box_title02 {padding-bottom:28px;font-size:19px;}
	.text_box__261692__ .box_title02:before {width:30px;}
	.text_box__261692__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     261693 : 블록 설정      */
.block_option__261693__ {display:table;width:100%}
.block_option__261693__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__261693__ {display:table;width:100%;}
	.row__261693__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__261693__ {display:block;}
}


@media (min-width:1024px){
	.row__261693__ {display:none;}
}

/*     261694 : 텍스트 박스      */
 a.box__261694__ {display: table; width: 100%;}
.text_box__261694__ {height: 180px; box-sizing:border-box; background:#ae1a3e;text-align:center; display: table-cell; vertical-align: middle;}
.text_box__261694__ > p {margin:0;padding:0;}
.text_box__261694__ .box_title {padding-bottom:12px; position:relative;margin-bottom:10px; font-size:20px;font-weight:bold;color:#f8f8f8;line-height:1.2em;letter-spacing:-0.03em;}
.text_box__261694__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#f8f8f8;}
.text_box__261694__ .box_cont {margin-top:10px;font-size:11px;color:#f8f8f8;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__261694__ {height:240px;padding:0% 10%;}
	.text_box__261694__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__261694__ .box_title:before {width:25px;}
	.text_box__261694__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__261694__ {height:333px;padding:20% 12%;}
	.text_box__261694__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__261694__ .box_title:before {width:30px;}
	.text_box__261694__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     261695 : 텍스트 박스      */
a.box__261695__{display: table; width: 100%;}
.text_box__261695__ {height: 180px; box-sizing:border-box; background:#ae1a3e;text-align:center;  display: table-cell; vertical-align: middle;}
.text_box__261695__ > p {margin:0;padding:0;}
.text_box__261695__ .box_title {padding-bottom:12px; position:relative;margin-bottom:10px; font-size:20px;font-weight:bold;color:#f8f8f8;line-height:1.2em;letter-spacing:-0.03em;}
.text_box__261695__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#f8f8f8;}
.text_box__261695__ .box_cont {margin-top:10px;font-size:11px;color:#f8f8f8;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__261695__ {height:240px;padding:0% 10%;}
	.text_box__261695__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__261695__ .box_title:before {width:25px;}
	.text_box__261695__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__261695__ {height:333px;padding:20% 12%;}
	.text_box__261695__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__261695__ .box_title:before {width:30px;}
	.text_box__261695__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     261696 : 텍스트 박스      */
a.box__261696__ {display: table; width: 100%;}
.text_box__261696__ {    height: 180px; box-sizing:border-box; border: 4px solid #ae1a3e; background:#ffffff;text-align:center;  display: table-cell; vertical-align: middle;}
.text_box__261696__ > p {margin:0;padding:0;}
.text_box__261696__ .box_title {padding-bottom:12px; position:relative;margin-bottom:10px; font-size:20px;font-weight:bold;color:#333333;line-height:1.2em;letter-spacing:-0.03em;}
.text_box__261696__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__261696__ .box_cont {margin-top:10px;font-size:11px;color:#777777;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__261696__ {height:240px;padding:0% 10%;}
	.text_box__261696__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__261696__ .box_title:before {width:25px;}
	.text_box__261696__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__261696__ {height:333px;padding:20% 12%;}
	.text_box__261696__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__261696__ .box_title:before {width:30px;}
	.text_box__261696__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     469255 : 텍스트 박스      */
a.box__469255__ {display: table; width: 100%;}
.text_box__469255__ {    height: 180px; box-sizing:border-box; border: 4px solid #ae1a3e; background:#ffffff;text-align:center;  display: table-cell; vertical-align: middle;}
.text_box__469255__ > p {margin:0;padding:0;}
.text_box__469255__ .box_title {padding-bottom:12px; position:relative;margin-bottom:10px; font-size:20px;font-weight:bold;color:#333333;line-height:1.2em;letter-spacing:-0.03em;}
.text_box__469255__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__469255__ .box_cont {margin-top:10px;font-size:11px;color:#777777;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__469255__ {height:240px;padding:0% 10%;}
	.text_box__469255__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__469255__ .box_title:before {width:25px;}
	.text_box__469255__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__469255__ {height:333px;padding:20% 12%;}
	.text_box__469255__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__469255__ .box_title:before {width:30px;}
	.text_box__469255__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     261698 : 텍스트 박스      */
a.box__261698__ {display: table; width: 100%;}
.text_box__261698__ {    height: 180px; box-sizing:border-box;  background:#ae1a3e;text-align:center; display: table-cell; vertical-align: middle;}
.text_box__261698__ > p {margin:0;padding:0;}
.text_box__261698__ .box_title {padding-bottom:12px; position:relative;margin-bottom:10px; font-size:20px;font-weight:bold;color:#f8f8f8;line-height:1.2em;letter-spacing:-0.03em;}
.text_box__261698__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#f8f8f8;}
.text_box__261698__ .box_cont {margin-top:10px;font-size:11px;color:#f8f8f8;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__261698__ {height:240px;padding:0% 10%; vertical-align: middle; display: table-cell;}
	.text_box__261698__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__261698__ .box_title:before {width:25px;}
	.text_box__261698__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	
	.text_box__261698__ {height:180px;padding:20% 12%;}
	.text_box__261698__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__261698__ .box_title:before {width:30px;}
	.text_box__261698__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

